#freeoffer textarea,
#freeoffer input.text-input {
    background: none repeat scroll 0 0 #E2DFD8;
    border-radius: 3px;
    border-top: 1px solid #464D49;
    border-width: 1px;
    display: inline-block;
    height: 24px;
    margin: 0 0 15px;
    padding: 5px 10px;
    width: 384px;
}
#freeoffer textarea {
    font-family: "Arial", Verdana, Tahoma;
}
	#freeoffer form #message {
    height:85px;
}

.woocommerce .cart-collaterals .shipping_calculator
{
	float: left!important;
	clear: left!important;
}

.shipping_calculator h2 a
{
	color: #000!important;
}

#shipping_method  li input[type="radio"]
{
	position: relative;
	top: 0px;
	right: 25px;
}

#billing_email_field
{
	width: 434px;
}